btb-class |

# BetterListViewImageSize.GetImageBounds Method

Get size of image frame and relative image boundaries within the frame.

public void GetImageBounds(
Image image,
BetterListViewImageAlignmentHorizontal alignmentHorizontal,
BetterListViewImageAlignmentVertical alignmentVertical,
out Size sizeImageFrame,
out Rectangle boundsImage
);

#### Parameters

image
  Image for which to get boundaries.
alignmentHorizontal
  Horizontal image alignment.
alignmentVertical
  Vertical image alignment.
sizeImageFrame
  Resulting image frame size.
boundsImage
  Resulting image boundaries.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace